﻿using System;

namespace Widow
{
    public class WindowDrawnEventArgs : EventArgs
    {
        #region Public Enums, Properties and Fields

        public int Left { get; set; }

        public int Top { get; set; }

        public int Width { get; set; }

        public int Height { get; set; }

        #endregion

        #region Constructors, Destructors and Finalizers

        public WindowDrawnEventArgs()
        {
        }

        public WindowDrawnEventArgs(int left, int top, int width, int height) : this()
        {
            Left = left;
            Top = top;
            Width = width;
            Height = height;
        }

        #endregion
    }
}